@charset "EUC-JP";

/*----------------------------------------------------------------

	1 #bbc

	2 #glovalMenu

	3 .conboxBBC

----------------------------------------------------------------*/

/* 1 #bbc
========================================== */
div#bbc{ background-color: #402910;}

div#bbcHeader{
	position: relative;
	width: 715px;
	height:284px;
	background: #402910 url(/etc/drama/bbc_classics/img/header.jpg) no-repeat left top;
}

div#recommendationBBC{
	position:absolute;
	top:7px;
	left:6px;
	width: 715px;
}

div#recommendationBBC h3 a{
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
	position:absolute;
	top: 28px;
	left: 364px;
	width: 338px;
	text-align:center;
}

div#recommendationBBC div#recImgBox{
	position:absolute;
	top:65px;
	left:381px;
}

div#recommendationBBC div#recImgBox img{ padding-right:9px;}

div#recommendationBBC p#recSummary{
	font-size:12px;
	line-height: 18px;
	color: #666666;
	position:absolute;
	top: 146px;
	left: 378px;
	width: 311px;
	text-align:left;
}

div#recommendationBBC div.linkToBBC{
	position:absolute;
	left: 364px;
	top: 235px;
}

/* 2 #glovalMenu
========================================== */
ul#glovalMenu {
    background: url(/etc/drama/bbc_classics/img/button_gray.jpg) no-repeat scroll left bottom transparent;
    height: 42px;
    width: 715px;
}

ul#glovalMenu li { float: left;}
ul#glovalMenu li a {
    background: url(/etc/drama/bbc_classics/img/button.jpg) no-repeat scroll 0 0 transparent;
    display: block;
    height: 0 !important;
    outline: medium none;
    overflow: hidden;
    padding-top: 42px;
    width: 119px;
}

ul#glovalMenu li#menu1 a { background-position: 0 0;}
ul#glovalMenu li#menu2 a { background-position: -119px 0;}
ul#glovalMenu li#menu3 a { background-position: -238px 0;}
ul#glovalMenu li#menu4 a { background-position: -357px 0;}
ul#glovalMenu li#menu5 a { background-position: -476px 0;}
ul#glovalMenu li#menu6 a { background-position: -595px 0;}
ul#glovalMenu li#menu1 a:hover { background-position: 0 -41px;}
ul#glovalMenu li#menu2 a:hover { background-position: -119px -41px;}
ul#glovalMenu li#menu3 a:hover { background-position: -238px -41px;}
ul#glovalMenu li#menu4 a:hover { background-position: -357px -41px;}
ul#glovalMenu li#menu5 a:hover { background-position: -476px -41px;}
ul#glovalMenu li#menu6 a:hover { background-position: -595px -41px;}


/* 3 .conboxBBC
========================================== */
div.conboxBBC{ padding-left:6px;}
div.conBBC{
	position: relative;
	width: 232px;
	height:475px;
	background: #402910 url(/etc/drama/bbc_classics/img/content_back.jpg) no-repeat left top;
	padding:0 0 5px 3px;
	text-align:center;
	float:left;
}
 
div.conBBC.noContent{ background: #402910 url(/etc/drama/bbc_classics/img/no_content.jpg) no-repeat left top;}

div.conBBC h3{
	font-size:14px;
	line-height: 20px;
	font-weight: bold;
	position:absolute;
	top:10px;
	left:1px;
	width:230px;
	text-align:center;
}

div.conBBC h3.twoLine{
	font-size:14px;
	line-height: 16px;
	font-weight: bold;
	position:absolute;
	top:5px;
	left:1px;
	width:230px;
	text-align:center;
}

div.conBBC h3 a{ color: #e5e5e5;}

div.conBBC img.conImg.titleMain{
	position:absolute;
	top:52px;
	left:35px;
	height: 117px;
	width: 160px;
}

div.conBBC img.conImg.conMain{
	position:absolute;
	top:344px;
	left:4px;
	height: 55px;
	width: 75px;
}

div.conBBC a img.conImg{
	border: 1px solid #e5e5e5;
}

div.conBBC a:link img.conImg{ border-color: #e5e5e5;}
div.conBBC a:visited img.conImg{ border-color: #e5e5e5;}
div.conBBC a:hover img.conImg{ border-color: #fff;}
div.conBBC a:active img.conImg{ border-color: #fff;}

div.conBBC div.anyMarkBBC img{
	position:absolute;
	height: 13px;
	top:156px;
	left:37px;
}

div.conBBC p.summaryBBC{
	font-size:12px;
	line-height: 16px;
	color: #666666;
	position:absolute;
	top:181px;
	left:6px;
	width:221px;
	text-align:left;
}

div.conBBC h4{
	position:absolute;
	top:306px;
	left:6px;
	font-size:13px;
	line-height: 16px;
	font-weight: bold;
	color: #402910;
	width:221px;
	text-align:left;
}

div.conBBC div.markBBC{
	position:absolute;
	top:406px;
	left:5px;
	width:77px;
	text-align:center;
}

div.conBBC p.conSummary{
	position:absolute;
	top:344px;
	left:87px;
	font-size:12px;
	line-height: 16px;
	color: #666666;
	width:140px;
	text-align:left;
}

div.conBBC ul.linkBBC{
	font-size:12px;
	line-height: 20px;
	font-weight: bold;
	color: #e5e5e5;
	position:absolute;
	bottom: 26px;
	width:230px;
	left:2px;
	text-align:center;
}

div.conBBC ul.linkBBC li{
	display:inline;
	margin-right:1px;
}

div.conBBC p.copyBBC{
	font-size:10px;
	line-height: 20px;
	color: #e5e5e5;
	position:absolute;
	right: 6px;
	bottom: 7px;
}

/* 4 .backAuthorInfo
========================================== */
div#backAuthorInfo{
	background: #402910 url(/etc/drama/bbc_classics/img/back_author_info.jpg) no-repeat left top;
	height: 395px;
	width:703px;
	padding-left:12px;
}

div#backAuthorInfo div.authorBox{
	position: relative;
	width:128px;
	float: left;
	padding-right:12px;
}

div#backAuthorInfo div.authorBox p.authorInfoA{
	width:128px;
	font-size:10px;
	line-height: 14px;
	color: #fff;
	text-align:center;
	padding-top:6px;
}

div#backAuthorInfo div.authorBox p.authorInfoB{
	position:absolute;
	top:194px;
	left:1px;
	width:128px;
	font-size:10px;
	line-height: 13px;
	color: #402910;
}

div#backAuthorInfo div.authorBox p.authorInfoC{
	position:absolute;
	top:328px;
	left:1px;
	width:128px;
	font-size:10px;
	line-height: 13px;
	color: #402910;
}
















